<!-- Frame -->
<html>

<head>
<title></title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="{%glo:cfgWebRoot%}gui/style.css" type="text/css">
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
<script type="text/javascript" src="{%glo:cfgWebRoot%}gui/ckeditor/ckeditor.js"></script>

<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/ext-just-custom.css" />
<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/xtheme-gray.css" />

<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/xtheme-default.css" /><!-- LIBS -->

<script type="text/javascript" src="{%glo:cfgWebRoot%}compressed/extbase.php"></script>

<script type="text/javascript" src="{%glo:cfgWebRoot%}compressed/extall.php"></script>

<script type="text/javascript" src="{%glo:cfgWebRoot%}gui/jquery.min.js"></script>

<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/extjs/resources/css/combo.css" />

{%str:backendheaders%}
</head>

<body bgcolor="#ffffff" style="overflow:auto">
{%scr:body%}
</body>

</html>
